Connexion

Forum

Logiciels » Autres logiciels Harmony Gestion télécommande harmony

clicere83 Membre non connecté

Rang

Avatar

Inscrit le : 29/04/2013 à 16h56

Messages: 290

Le 06/09/2019 à 13h01
Bonjour,

J'ai installé l'outil concordance et congruity pour avoir la version graphique et lorsque je démarre congruity, j'ai ces erreurs :

root@localhost ~]# congruity
/usr/lib64/python2.7/site-packages/wx-3.0-gtk2/wx/_core.py:16629: UserWarning: wxPython/wxWidgets release number mismatch
warnings.warn("wxPython/wxWidgets release number mismatch")
/usr/bin/congruity:1876: wxPyDeprecationWarning: Using deprecated class PySimpleApp.
app = wx.PySimpleApp()
Xlib: extension "RANDR" missing on display ":0".
/usr/bin/congruity:1877: wxPyDeprecationWarning: Call to deprecated item.
wx.InitAllImageHandlers()
Traceback (most recent call last):
File "/usr/bin/congruity", line 1896, in <module>
main(sys.argv)
File "/usr/bin/congruity", line 1885, in main
resources.CreatePages(wizard)
File "/usr/bin/congruity", line 1790, in CreatePages
self.page_connect = ConnectPanel(wizard, self)
File "/usr/bin/congruity", line 508, in __init__
self.dc = DecoratedContainer(self, self.resources)
File "/usr/bin/congruity", line 227, in __init__
self.sizer.AddGrowableCol(2)
File "/usr/lib64/python2.7/site-packages/wx-3.0-gtk2/wx/_core.py", line 15364, in AddGrowableCol
return _core_.FlexGridSizer_AddGrowableCol(*args, **kwargs)
wx._core.PyAssertionError: C++ assertion "!m_cols || idx < (size_t)m_cols" failed at ./src/common/sizer.cpp(1980) in AddGrowableCol(): invalid column index
[root@localhost ~]#


Est-ce que vous utilisez ces deux outils ?
Avez-vous idée sur le problème ?
   
Sylv_01 Membre non connecté

Rang

Avatar

Inscrit le : 29/05/2012 à 18h16

Messages: 552

Le 06/09/2019 à 13h37
Bonjour, je ne vais pas t'aider beaucoup mais possédant moi-même une telco Harmony, j'ignorais qu'l existait un soft sous Linux, jusqu'à présent j'en étais réduit à rebooter sous Win10 pour modifier les paramétrages...
Du coup ton post m’intéresse, peux-tu m'expliquer ce que tu utilises STP ?
Quant au pb rencontré, peut -être un pb de version de Python ???
   
Papoteur Membre non connecté

Rang

Avatar

Modérateur Équipe Mageia

Inscrit le : 03/10/2011 à 22h16

Localisation : Metz

Messages: 6735

Le 06/09/2019 à 16h48
https://github.com/congruity/congruity/blob/master/Changelog
Il nous faut la version 20, on a la 17 qui date de 2013 :blub:

Un rapport de bogue, et David, au boulot :langue2: Edité par Papoteur Le 06/09/2019 à 16h48


Yves
   
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie